WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Fluency Admin] Conflict with TinyMCE Advanced

[Plugin: Fluency Admin] Conflict with TinyMCE Advanced

  • Having a problem with Fluency and TinyMCE Advanced. There is a conflict going on somewhere that basically causes all of the lefthand menus to stop working. I can only go to the top level of each item. Working with the various options did not help.

    Any idea what is happening here?

    Thanks!

  • The topic ‘[Plugin: Fluency Admin] Conflict with TinyMCE Advanced’ is closed to new replies.
Skip to toolbar